package dev.lions.unionflow.server.api.enums.ong;

public enum StatutProjetOng {
    EN_ETUDE("Étude de faisabilité / Évaluation"),
    FINANCEMENT("En recherche de financements"),
    EN_COURS("Déploiement opérationnel sur le terrain"),
    EVALUE("Opérations terminées, en cours d'évaluation"),
    CLOTURE("Projet définitivement clôturé");

    private final String libelle;

    StatutProjetOng(String libelle) {
        this.libelle = libelle;
    }

    public String getLibelle() {
        return libelle;
    }
}
